/* ===== Themes Colors ======= */

:root{
    --red: rgb();
    --green: rgb();
    /*===== FONTS FAMILYS VARIBALES    */
    --lato: ;
    --pt: ;
    --open: ;
    --myriad: ;
   
}
/* ===== Reset Code ======= */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
body{
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

/* ====== Header Styling =======
=========================================== */
.res-menu{
    display: none;
}
.top-links {
    background-color: rgb(0, 0, 0);
    color: white;
    padding: 11px 0;
}
li.chat {
    background-color: #cea21b;
    color: white;
}
i.fas.fa-comments {
    color: white;
}
.top-links .h-detail ul {
    line-height: 1.4;
}
.top-links .h-detail ul li {
    list-style: none;
    display: inline;
    border: none !important;
    padding: 13px 25px 12px 14px;
}
.h-detail ul li i {
    color: #cea21b;
}
.top-links .h-detail ul li a {
    color: white;
    padding: 0 5px;
    font-size: 15px;
}
.h-detail {
    margin-top: 1px;
    margin-bottom: 0px;
}

.header .h-icons {
    text-align: right;
    margin-top: -42px;
}
.h-logo {
    margin-top: 13px;
}
.h-logo a {
    display: block;
    max-width: 165px;
	  margin: 0 auto;
}
.h-logo a img{
	max-width:100%;
}
.header .h-icons ul li {
    list-style: none !important;
    display: inline !important;
    padding: 16px 19px !important;
    background-color: black;
    border-radius: 31px;
}
.header .h-icons ul li:nth-child(1) {
    padding: 16px 23px !important;
}
.header .h-icons ul li:nth-child(3) {
    padding: 16px 20px !important;
}
.header .h-icons ul li a {
    color: white;
    font-size: 16px;
    vertical-align: inherit;
}

.header .h-icons ul li:hover {
    transition: 0.3s;
    background-color: #cea21b;
}
.fea-links ul li {
    display: inline;
    margin: 0px 0px;
    border-left: 1px solid #ffd986;
    padding-left: 23px;
    padding-right: 27px;
    padding-top: 14px;
    padding-bottom: 14px;
}
.fea-links ul li a {
    color: white;
    text-decoration: none;
}
.fea-links img {
    margin-right: 6px;
}
.fea-links ul li:nth-child(4){
    border-left: 0px;
    padding: 0;
}
.header .h-menu ul {
    padding: 62px 0px 12px 0;
}
.h-icons ul {
    padding: 0 0 0 0 !important;
}
.header .h-menu ul li {
    list-style: none;
    font-weight: 600;
    display: inline;
    padding: 0 6px;
} 
.header {
    margin-bottom: 17px;
}
.h-menu ul li a {
    color: black;
    font-size: 19px;
    font-weight: 400;
}
.header .h-menu ul li {
    list-style: none;
    font-weight: 600;
    display: inline;
    padding: 0 11px;
    position: relative;
}
li.current-menu-item a {
    padding-right: 7px;
    color: #ffffff !important;
    padding: 11px 48px;
    background-color: #cea21b;
}  
.fnews h3 {
    font-size: 21px;
    margin-top: 68px;
    margin-bottom: 8px;
}
.fnews h2 {
    font-size: 42px;
    text-align: center;
    margin: 8px 0 50px 0;
    position: relative;
}
.fnews h2:after {
    position: absolute;
    content: '';
    width: 65px;
    background-color: black;
    height: 1px;
    left: 0;
    right: 0;
    bottom: -23px;
    margin: 0 auto;
}
.fnews .item h3 {
    font-size: 26px;
    margin-top: 27px;
    margin-bottom: 60px;
    font-family: 'Questrial';
    position: relative;
    font-weight: 600;
}
.fnews .item h3:after {
    position: absolute;
    content: '';
    width: 112px;
    background-color: black;
    height: 1px;
    left: 0;
    right: 0;
    bottom: -35px;
}
.fnews .item p {
    font-family: 'Montserrat';
    font-size: 17px;
    width: 94%;
    line-height: 1.8;
}
/* ====== Index Styling =======
=========================================== */

.banner-btn a {
    color: white;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Montserrat';
    padding: 15px 52px;
    font-weight: 700;
    background-color: #cea21b;
}
.contnt-box {
    background-color: black;
    color: white;
    padding: 33px 31px;
    margin-bottom: 33px;
    margin-top: -69px;
    z-index: 9;
    position: relative;
	text-align: center;
}
.contnt-box h3 {
    font-size: 27px;
    font-family: 'Questrial';
    margin: 12px 0;
}
.contnt-box p {
    font-size: 14px;
    font-family: 'Montserrat';
}
.contnt-box i {
    font-size: 30px;
    color: #cea21b;
}
.contnt-box:hover {
    background-color: #cea21b;
    transition: 0.3s;

}
.contnt-box:hover i {
    transition: 0.3s;
    color: white;
}
.service-inner {
    padding-bottom: 37px;
}
.about-detail {
    background-image: url(https://simply.oneviewcrm.com/wp-content/uploads/2020/04/Client-logo.png);
    background-position: inherit;
    background-repeat: no-repeat;
    width: 100%;
    background-size: auto;   
	background-color: #000;
    padding: 27px 44px 79px 44px;
	background-position: 95% 95%;
}

.about-detail h3 {
    font-size: 19px;
    color: white;
    padding: 24px 0 11px 0px;
}
.about-detail h2 {
    color: #cea21b;
    font-family: 'Montserrat';
    font-size: 46px;
    font-weight: 600;
    margin-bottom: 75px;
    position: relative;
}
.about-detail h2:after {
    position: absolute;
    content: '';
    background-color: white;
    width: 89px;
    height: 1px;
    left: 0;
    bottom: -33px;
}
.about-detail p {
    color: white;
    font-family: 'Montserrat';
    font-size: 14px;
    line-height: 2;
}
.about-btn a {
    background-color: #cea21b;
    color: white;
    padding: 15px 47px;
    font-size: 20px;
    text-decoration: none;
    line-height: 6;
}
.about img {
    width: 100%;
    height: 100%;
}
.about .col-lg-6 {
    padding-right: 0px;
    padding-left: 0px;
}
.features-inner {
    background-image: url(images/fea-back.png);
    color: white;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 51px;
}
.features-inner h3 {
    font-size: 21px;
    padding-top: 61px;
    padding-bottom: 18px;
}
h2.title {
    color: #cea21b;
    font-family: 'Montserrat';
    font-weight: bolder;
    font-size: 48px;
    letter-spacing: 0;
}
.fnews {
    margin-bottom: 124px;
}
.fea-box h3 {
    padding: 16px 0;
    font-size: 24px;
    font-weight: 600;
    font-family: 'Questrial';
}
.fea-box {
    padding: 25px 33px;
    background-color: white;
    color: black;
    margin-bottom: 25px;
    height: 268px;
}
.entry-content li {
    list-style-position: inside;
}
.fea-box p {
    color: black;
    font-family: 'Questrial';
    font-weight: 600;
    font-size: 16px;
}
.features-inner a:hover{
	text-decoration:none;
}
.features-inner h4 {
    text-align: right;
    margin-top: -93px;
    font-size: 20px;
    margin-bottom: 53px;
}
.features-inner a {
    color: white;
}
.fea-box:hover {
    background: rgb(255,209,0);
    background: linear-gradient(167deg, rgba(255,209,0,1) 0%, rgba(206,162,27,1) 100%);
    color: white;
    transition: 0.3s;
}
.fea-box:hover p {
    color: white;
    transition: 0.3s;
}
.features-inner h2.title {
    margin-bottom: 56px;
}
.news-img {
    text-align: right;
    margin-top: 68px;
}
.news {
    position: relative;
    width: 45%;
    background-repeat: no-repeat;
    background-color: white;
    margin-top: -32%;
    background-image: url(images/news-img.png);
    background-size: 100% 100%;
    margin-left: 38px;
    padding-bottom: 30px;
    -webkit-box-shadow: -2px 9px 7px -9px rgba(0,0,0,0.82);
    -moz-box-shadow: -2px 9px 7px -9px rgba(0,0,0,0.82);
    box-shadow: -2px 9px 7px -9px rgba(0,0,0,0.82);
}
.news .item {
    padding: 17px 55px;
}
div#news .owl-prev {
    background-image: url(images/left.png) !important;
    width: 34px;
    height: 57px;
    /* position: absolute !important; */
    /* left: -3px; */
    /* top: 225px; */
    background-repeat: no-repeat;
    border-radius: 0px !important;
    font-size: 0px !important;
    background-color: transparent;
    opacity: 1 !important;
    height: 24px;
}
div#news .owl-next {
    background-image: url(images/right.png) !important;
    width: 30px;
    height: 57px;
    /* position: absolute !important; */
    /* right: -20px; */
    /* top: 225px; */
    background-repeat: no-repeat;
    border-radius: 0px !important;
    font-size: 0px !important;
    background-color: transparent;
    opacity: 1 !important;
    height: 24px;
}
div#news .owl-prev:hover {
    background-image: url(images/left-hover.png) !important;
}
div#news .owl-next:hover {
    background-image: url(images/right-hover.png) !important;
}
div#news .owl-buttons {
    text-align: left;
    margin-left: 48px;
    margin-top: -17px;
}
.client h3 {
    font-size: 21px;
    margin-top: 68px;
    margin-bottom: 8px;
}
.client h2 {
    font-size: 42px;
    text-align: center;
    margin: 8px 0 50px 0;
    position: relative;
}
.client h2:after {
    position: absolute;
    content: '';
    width: 65px;
    background-color: black;
    height: 1px;
    left: 0;
    right: 0;
    bottom: -23px;
    margin: 0 auto;
}
div#students .item {
    padding: 26px;
}
div#students .item {
    padding: 26px;
}
.std-inr-1 img {
    float: left;
    padding-right: 20px;
    margin-left: -23px;
}
.std-inr-1 h4 {
    font-size: 22px;
    margin-top: 30px;
    font-family: 'Questrial';
}
.std-inr-1 hr {
    border-top: 1px solid #ffffff;
    margin-left: 75px;
}
.std-inr-1 span {
    float: left;
    margin-top: -13px;
    font-size: 46px;
    font-style: italic;
    font-family: PT Sans;
    font-weight: bold;
    padding: 0 29px;
    font-family: 'Open Sans', sans-serif;
}
.std-inr-1 p {
    font-size: 14px;
    margin-top: 0;
    width: 85%;
}
.std-inr-1, .std-inr-2 {
    padding: 40px 0 43px 0;
    background-color: #000000;
    color: white; 
}
img.client-logo {
    text-align: right;
    position: absolute;
    right: 31px;
    top: 52px;
    display: none;
}
.std-inr-1:hover, .std-inr-2:hover {
    background-color: #cea21b;
    transition: 0.3s;
    color: #fff;
}
.std-inr-1:hover img.client-logo{
    transition: 0.3s;
    display: block;
}
div#students .owl-page span {
    width: 15px;
    height: 15px;
    border-radius: 30px !important;
    opacity: 1 !important;
    background: black;
    margin: 0 3px;
}
div#students .owl-page.active span {
    background: #cea21b; !important;
}
/* ====== Footer Styling =======
=========================================== */
footer {
    background-position: center;
    background-image: url(images/footer.png);
    background-size: cover;
    margin-top: 66px;
}
.info-strip {
    border-bottom: 1px solid white;
    padding-bottom: 36px;
    padding-top: 36px;
}
add {
    margin-top: 31px;
    color: white;
    margin-bottom: 10px;
}
.h-icon {
    float: left;
    padding: 23px 25px;
    background-color: #cea21b;
    color: white;
    border-radius: 38px;
    margin-top: -2px;
    line-height: 1;
    margin-right: 18px;
}
.h-icon i {
    font-size: 24px;
}
p.h-num {
    margin: 0;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    padding-top: 22px;
}
.h-num a {
    color: white;
    text-decoration: none;
    font-size: 18px;
    vertical-align: text-top;
    font-family: 'Montserrat', sans-serif;
    line-height: 1;
}
i.fa.fa-phone {
    transform: rotate(96deg);
}
.add.call {
    margin-left: 5%;
}
.fllow p {
    color: white;
    margin-top: 57px;
    font-family: 'Raleway';
    font-size: 25px;
    font-weight: 600;
    text-transform: capitalize;
}
footer .h-icons ul li {
    list-style: none;
    display: inline;
    padding: 16px 19px;
    border-radius: 31px;
    border: 1px solid white;
}
footer .h-icons ul li a {
    color: white;
    font-size: 16px;
    vertical-align: inherit;
}
footer .h-icons ul li:hover {
    transition: 0.3s;
    background-color: #cea21b;
}
footer .h-icons ul li:nth-child(1) {
    padding: 16px 23px;
}
footer .h-icons ul li:nth-child(3) {
    padding: 16px 20px;
}
footer .h-icons {
    margin-top: 33px;
}
.ft-logo {
    margin-top: 46px;
}
.tg-line {
    background-color: #cea21b;
    color: white;
    padding: 13px 0;
	text-align: center;
    margin-top: 65px;
    font-family: 'Questrial';
}
.tg-line p {
    font-size: 15px;
}
.tg-line a {
    color: white !important;
}
div#wpfront-scroll-top-container {
    bottom: 24px !important;
    right: 72px !important;
}
.newsltr p {
    color: white;
    margin-top: 57px;
    font-size: 27px;
    text-align: right;
    font-family: 'Questrial';
}
.tnp-field label {
    display: none !important;
}
footer input.tnp-email {
    width: 80% !important;
    margin-left: 64px !important;
}
.newsltr input.tnp-email {
    background: transparent !important;
    color: white !important;
    border: 1px solid white !important;
    padding: 0 15px !important;
}
.tnp-field.tnp-field-button {
    float: left;
    margin-top: -60px !important;
    position: absolute;
    right: 62px;
}
.newsltr input.tnp-submit {
    font-size: 0px !important;
    background-image: url(images/send.png) !important;
    background-position: center;
    background-repeat: no-repeat;
    height: 50px !important;
    width: 48px !important;
}
/* ====== Other Styling =======
=========================================== */
h1.entry-title {
    font-family: 'Questrial';
    font-weight: 900;
    text-transform: uppercase;
    padding: 20px 0 10px;
    color: #cea21b;
    font-size: 50px;
}
.entry-content h2 {
    color: #000;
    font-family: 'Questrial';
    font-weight: 900;
    text-transform: uppercase;
    font-size: 25px;
}
.entry-content h3 {
    color: #000;
    font-family: 'Questrial';
    font-weight: 900;
    text-transform: uppercase;
    font-size: 20px;
}
/*======= Memu ======= */
#mml {padding: 0 15px;color: #ffffff;}
#mml h4 {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 7px;
    color: #fff;
}
.mm {
    position: relative;
    min-height: 49px;
	position:relative;
}
#mml {
    padding: 6px 15px;
    color: #fff;
    background-color: #000000;
    text-transform: uppercase;
}

#mmb {
position: absolute;
width: 40px;
height: 50px;
margin-right: 15px;
top: 0;
right: 0;
cursor: pointer;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

#mmb span {
display: block;
position: absolute;
height: 1.5px;
width: 100%;
background: #fff;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

#mmb span:nth-child(1) {
top: 16px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb span:nth-child(2) {
top: 26px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb span:nth-child(3) {
top: 36px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb.on span {height: 2px;}
#mmb.on span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 11px;
left: 8px;
}

#mmb.on span:nth-child(2) {
width: 0%;
opacity: 0;
}

#mmb.on span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 39px;
left: 8px;
}

#mm ul{
	padding-left:0;
	margin-bottom:0;
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	z-index: 222222;
	display: none;
}

#mm li {
display: block;
}
#mm a {
    display: block;
    padding: 16px 20px 15px 20px;
    border-bottom: #dedede 1px solid;
    color: black !important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    background-color: white;
    word-wrap: break-word;
    transition: 0.7s ease;
    text-align: center;
    opacity: 0.9;
}
#mm a:hover {
    background-color: #cea21b;
    color: white !important;
}
.newsltr ::-webkit-input-placeholder { /* WebKit browsers */
opacity: 1;
color: #fff;
}
.newsltr :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
opacity: 1;
color: #fff;
}

.newsltr ::-moz-placeholder { /* Mozilla Firefox 19+ */
opacity: 1;
color: #fff;
}

.newsltr :-ms-input-placeholder { /* Internet Explorer 10+ */
opacity: 1;
color: #fff;
}
.contact-form textarea {
    background: transparent;
    border-bottom: 2px solid #d0d0d0 !important;
    overflow: auto;
    resize: vertical;
    width: 100% !important;
    padding: 20px 18px;
    height: 120px;
    margin-top: 7px;
    /* border-radius: 20px; */
    border: none;
}
.contact-form div.wpcf7 input {
    padding: 10px 17px;
    background: transparent;
    border-bottom: 2px solid #cccccc !important;
    /* border-radius: 35px; */
    width: 100% !important;
    border: none;
}
input.wpcf7-form-control.wpcf7-submit {
    border: 2px solid #cccccc !important;
    background-color: #171717 !important;
    color: white !important;
}
.contact-form label {
    width: 100%;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #cea21b;
    color: white;
    transition: 0.4s;
}
.producer-details {
    font-size: 18px;
}
.producer-details a {
    color: black;
}
.entry-content p {
    margin: 9px 0;
    font-size: 18px;
}
.entry-content h2 {
    margin: 11px 0;
    font-family: 'Questrial';
    font-weight: 700;
    color: #cea21b;
}
.entry-content h3 {
    font-family: 'Questrial';
    margin: 14px 0;
}
.evnt-news input {
    padding: 6px 15px;
    margin: 8px 0;
}
.evnt-news .wpcf7-form-control.wpcf7-date.wpcf7-validates-as-required.wpcf7-validates-as-date.required {
    width: 30.8%;
}
.evnt-news .wpcf7-form-control.wpcf7-submit {

    padding: 12px 21px;
    border: none;
    width: 35.7%;

}
.evnt-news {
    text-align: center;
    margin-top: 51px;
    background-color: #f7f6f5;
    padding: 29px 0;
}
.evnt-news .ajax-loader {
    display: none !important;
}
.evnt-news .wpcf7-list-item {
    width: 100%;
    margin: 17px 0 !important;
}
.evnt-news .wpcf7-list-item a {
    color: #cea21b;
}
.evnt-news .wpcf7-form-control.wpcf7-submit {
    border: 1px solid 
    black !important;
}
.contact-form input {
    margin: 7px 0;
}
.contact-form h4 {
    font-weight: 600;
    font-family: 'Montserrat';
    margin: 22px 0 4px 0;
}
.wpcf7-form.theme_1.errorMsgshow a {
    color: 
    #cea21b;
}
.q-links {
    font-size: 20px !important;
    margin-bottom: 8px;
}
.header ul.sub-menu {
    display: none;
    position: absolute;
    width: 289%;
    z-index: 9;
    left: 11.7%;
    margin-top: -2px;
    padding: 5px 12px;
    background-color: #efefefed;
    border-bottom: 3px solid #cea21b;
    transition: 0.4s;
}
.header ul li:hover ul.sub-menu {
    display: block;
    transition: 0.4s;
}
.header ul.sub-menu li {
    display: block;
    line-height: 2.1;
}
.header ul.sub-menu li a {
    font-size: 17px;
}
.add.call p {
    padding: 13px 0 0 0 !important;
}
.header ul.sub-menu li a {
    background: transparent;
    color: black !important;
    line-height: 1.9;
    padding: 0 0;
}
.page-id-8 .header ul.sub-menu {
    display: none;
    position: absolute;
    width: 137%;
    z-index: 9;
    left: 6.2%;
    margin-top: 11px;
}
div#comments {
    display: none;
}
.entry-content a {
    color: #cea21b;
}
a.blog-more-link:hover, a.blog-more-link:focus, a.blog-more-link:active {
    background: #cea21b !important;
    color: #fff;
}
div#nav-above {
    display: none;
}
div#nav-below {
    display: none;
}

@media only screen and (max-width: 768px) {
	.header .h-menu ul {
		display: none;
	}
}
